Table of Contents

## Name

i740 - Intel i740 video driver

## Synopsis

    Section "Device"
      Identifier "devname"
      Driver "i740"
      ...
    EndSection

## Description

i740 is an XFree86 driver for Intel i740 video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

## Supported Hardware

The i740 driver supports...

## Configuration Details

Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

## See Also

XFree86(1) , XF86Config(5) , xf86config(1) , Xserver(1) , X(7)

## Authors

Authors include: ...

Table of Contents

- Name
- Synopsis
- Description
- Supported Hardware
- Configuration Details
- See Also
- Authors